Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 16:48:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hello,

I received my order(8186510242<https://www.centrepointstores.com/kw/en/my-account/order/8186510242?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>)yesterday. But they are not working. I followed the instructions in the user manual and charged the batteries.. One of them making some noise but not working the other one is not responding at all. I want to return them back.
I talked with the call center agent and sending the email according to their order. Video attached.

My kids are very upset.
Hasan Baran

iOS için Outlook<https://aka.ms/o0ukef> uygulamasını edinin
________________________________
Kimden: Centrepoint <[email-masked]> adına support=[email-masked] <support=[email-masked]>
Gönderme tarihi: Cumartesi, Eylül 17, 2022 11:47 ÖÖ
Kime: Hasan Baran <[email-masked]>
Konu: Thank you for collecting your order

Order number 8186510242

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>

Thank you for collecting your order.

Hi Hasan Baran, you’ve successfully collected order number 8186510242<https://www.centrepointstores.com/kw/en/my-account/order/8186510242?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/160538806-160538806-SPSU18BS300418_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/kw/en/p/160538806?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
BABYSHOP
Juniors Remote Control Land Buster Toy Car
Color: Blue
1
[https://media.centrepointstores.com/i/centrepoint/160538807-160538807-SPSU18BS300418_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/kw/en/p/160538807?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
BABYSHOP
Juniors 1:10 Remote Control Land Buster Car Toy
Color: Yellow
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4889146